﻿*{PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
html{min-width:1400px;overflow-x:hidden;}
HTML,BODY,UL{padding:0px;margin:0px;}
body{font:12px/1.5em "microsoft yahei";color:#656565;background:#fff }
td{font:14px/1.5em "microsoft yahei";color:#656565;}
ul {list-style:none;}
ul li{list-style:none;}
img{ border:0px;}
.floatL {float:left;}
.floatR {float:right;}
.clear {display:block;width:0px;height:0px;clear:both;margin:0px;padding:0px;font:0/0 sans-serif;}
ins{ display:none}
h1,h2,h3,h4{ font-size:14px;}
#warpper{margin:auto;width:1400px;}
/*list*/
ul {}
.floatL {float:left;}
.floatR {float:right;}
ul.d li {float:left;}
ul.d li {display:inline;}
a:link {COLOR: #656565;TEXT-DECORATION: none;}



/*top*/

#top{ background:#fff; width:100%; max-width:1920px; min-width:1400px; margin:auto; height:150px;}
.top{ width:100%; max-width:1920px;min-width:1400px; margin:auto;height:32px; line-height:32px; background:#f0f0f0;}
.top ul{ width:1400px; margin:auto;height:32px; line-height:32px;}
.welcome{height:30px; line-height:30px; color:#626262; font-size:12px;}
.wap{height:32px; line-height:32px; color:#626262; font-size:; position:relative}
.wap a:link {COLOR: #626262;TEXT-DECORATION: none;}
.wap a:visited {COLOR: #626262;TEXT-DECORATION: none;}
.wap a:hover {COLOR: #626262; text-decoration:underline}
.wxwz{display:none;height:154px;position:absolute; top:30px;right:0px; z-index:99999999999999}
.logo{ width:1400px; margin:auto;}
.logo h1{width:580px; float:left; height:88px;margin-top:25px; overflow:hidden}
.logo h1 a{background:url(../images/logo.jpg) center center no-repeat;width:580px;height:96px; display:block; float:left; }
.logo h1 span{ font-size:28px; color:#fc3c00; padding-left:10px;font-family: "microsoft yahei";}

.tel{ width:290px; float:right; margin-top:40px;}
.year-number{ font-family:Arial, Helvetica, sans-serif; color:#c00000; font-size:16px; font-weight:bold}
.mob{ font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#b7251b; background:url(../images/phone.jpg) right center no-repeat; height:51px; line-height:51px; width:259px; margin-top:14px; padding-left:25px;}

.menu{ background:#1d2089; width:100%; max-width:1920px; min-width:1400px; margin:auto; height:65px; line-height:65px;font-family: "microsoft yahei"; border-top: #e6e6e6 1px solid}
.menu ul{ width:1400px; margin:auto;  height:65px;line-height:65px;}
.menu ul li{ width:200px;text-align:center; font-size:18px;color:#fff; text-transform:uppercase; font-family: "microsoft yahei";}
.menu ul li span{text-align:center;font-size:18px; display:block; cursor:pointer}
.menu ul li a:link {COLOR: #fff;TEXT-DECORATION: none;  }
.menu ul li a:hover {COLOR: #fff;background:#2226b2;  display:block; text-decoration:none; font-size:18px; font-weight:bold; }
.menu ul li span.on {COLOR: #fff; background:#2226b2;  display:block; text-decoration:none; font-size:18px; font-weight:bold;}
.menu ul li a:visited {COLOR: #fff;TEXT-DECORATION: none;  }

.nav_submenu-item{line-height:40px; height:40px; width:100%; text-align:left;}
.nav_submenu-item span{}
.nav_submenu-item a:link{COLOR: #000;TEXT-DECORATION: none;}
.nav_submenu-item a:visited{COLOR: #000;TEXT-DECORATION: none;}
.nav_submenu-item a:hover {color:#fff;font-weight:bold;height:40px; line-height:40px;text-decoration:none;}
.on1{background:#c80108;}


#maintop1{background:url(../images/gaizhuang.jpg) center center no-repeat; width:100%;width:1920px;margin:auto; height:79px; overflow:hidden}
.maintop1{width:1400px; margin:auto; height:79px;}

/*��꾭��ʱ��ʽ*/

.menu h2 a{width:85px; height:80px; float:left; margin-left:40px;cursor:pointer; overflow:hidden; display:block}
/*flash*/
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:89;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active {font-weight:normal;}


/*flash*/
.flash{width:1920px;height:550px;position:absolute;overflow:hidden;top:0;left:-460px; z-index:5; background:#0c9dd6}
.banner {width:1000px;margin:auto;margin:-1px auto 0\9;height:550px;position:relative; z-index:1}
#focus{width:1920px;height:550px;margin:auto;overflow:hidden;position: relative}
#focus ul {height:550px; position:absolute;}
#focus ul li {float:left; width:1920px; height:550px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1920px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:1920px; height:10px; padding:5px 10px; right:0; bottom:20px; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:100px; height:5px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span .on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; margin-left:300px; margin-right:300px; top:230px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.flash1{width:1920px;height:300px;position:absolute;overflow:hidden;top:0;left:-460px; z-index:5;}
.banner1{width:1000px;margin:auto;margin:-1px auto 0\9;height:300px;position:relative; z-index:1}
#focus1{width:1920px;height:300px;margin:auto;overflow:hidden;position: relative}


/*main*/
#main{width:100%; max-width:1920px; margin:auto;height:auto;padding-top:50px;padding-bottom:20px;}
.main{width:1350px;margin:auto;height:auto;}

.search_main{width:1400px; margin:auto; height:32px}
.search_wz{ float:left; height:32px; line-height:32px; width:500px;}
.search_wz ul{ float:left; height:32px;  width:500px;color:#a2a2a2;overflow:hidden; }
.search_wz li{ float:left;height:32px;font:12px "microsoft yahei";color:#a2a2a2;line-height:32px; width:500px;overflow:hidden; display:block }
.search_wz li a{ float:left;height:32px;font:12px "microsoft yahei";color:#525252;line-height:32px; text-align:center; border-right:#CCCCCC 1px dashed; width:70px;overflow:hidden; display:block }
._wz li span{font-size:14px;font-weight:bold;  height:30px;line-height:30px; color:#00549d; display:inline}

.news_pic{ width:670px; float:left; margin-bottom:29px; font-family: "microsoft yahei", Arial, Helvetica, sans-serif;}
.news_pic img{ float:left; margin-right:10px;}
.news_name{ width:430px; float:right; font-size:14px; line-height:20px; text-align:left; color:#000; margin-bottom:10px;}
.news_title{ width:430px; float:right; color:#333; line-height:24px;}
.news_more a{width:430px; float:right; color:#f1b12c; font-weight:bold}


/*search*/
#search{width:100%;max-width:1920px;height:489px;background:url(../images/search_bg.jpg) center center no-repeat; margin:auto}
.search{width:520px;height:42px;margin:auto; height:auto; padding-top:216px;}

.search .searchbox{float:right;position:relative;}


/*mainTop*/
#mainTop{width:100%;max-width:1920px;height:818px;margin:auto; margin-bottom:30px;background:#fff;}
.mainTop{width:1400px;height:722px;margin:auto;margin-top:63px;}
.mainTop .mainTopleft{width:268px;height:570px;float:left; border:#CCCCCC 1px solid}
.mainTop .mainTopleft .title{display:block;width:268px;height:116px; padding-left:20px; line-height:90px;background:url(../images/main1Left_topbg.jpg) 20px center no-repeat;text-align:center;font-size:24px;color:#464646;}

.mainTop .mainTopleft ul{width:246px;padding-bottom:35px;padding-top:20px; padding-left:20px;}
.mainTop .mainTopleft ul li:first-child{border:none;}
.mainTop .mainTopleft ul li{width:227px;height:59px;margin:auto;line-height:59px;position:relative;padding-left:39px;}
.mainTop .mainTopleft ul li .jiantou{position:absolute;width:25px;height:25px;background:url(../images/jiantou.jpg) center left no-repeat;top:21px;left:10px;}
.mainTop .mainTopleft ul li .proName{font-size:14px;color:#545454;}
.mainTop .mainTopleft .leftFoot{width:268px;height:86px;background:url(../images/main1Left_bottombg.jpg) center center no-repeat;padding-top:72px;}

.mainTop .mainTopright {width:1400px;height:566px;float:left;margin-top:10px; padding-bottom:20px}
.mainTop .mainTopright li{width:310px;height:300px;float:left; margin-right:30px;background:#f6f6f6; margin-top:20px;}
.mainTop .mainTopright li a{ color:#FFFFFF}
.mainTop .mainTopright li span{display:block;width:310px;height:40px;line-height:40px;font-size:14px;text-align:center;color:#333;}
.mainTop .mainTopright .rightTop{width:1350px;height:44px;position:relative;margin-bottom:20px;position:relative;}
.mainTop .mainTopright .rightTop a{display:block;width:80px;height:44px;line-height:44px;float:right;position:absolute;right:0px;top:0px;}
.mainTop .mainTopright .rightTop span{display:block;width:130px;height:43px;color:#000;font-size:30px; font-weight:bold; color:#4f4f4f;line-height:43px;float:left;}

/*proline*/
#intro{width:100%;max-width:1920px;height:241px;background:url(../images/introbg.jpg) center center no-repeat;padding-top:59px;}
#intro .intro{width:1200px;height:200px;margin:auto;}
#intro .intro .introR{width:257px;height:200px;float:right;}
#intro .intro .introR .introPho{width:192px;height:64px;background:url(../images/introPho.jpg) center right no-repeat;padding-right:65px}
#intro .intro .introR .introPho p{font-size:20px;color:#fff;text-align:right;line-height:25px;}
#intro .intro .introR .introCow{width:103px;height:20px;float:right;background:url(../images/introCow.jpg) center top no-repeat;margin:12px 69px 0px 0px;padding-top:104px;}
#intro .intro .introR .introCow p{text-align:center;color:#fff;font-size:14px;}
/*mainMid*/
#mainMid{width:100%; height:940px;max-width:1920px;margin:auto;background:#fff;}
.mainMid{width:1206px; height:836px;margin:auto;margin-top:48px;background:url(../images/mainMidbg.jpg) center center no-repeat;position:relative;}
.mainMid div{width:593px;height:183px;position:absolute;}
.mainMid div span{width:100%;height:40px;line-height:40px;font-size:24px;color:#333;display:block;margin-top:20px;}
.mainMid div p{width:230px;height:45px;line-height:45px;text-align:center;color:#fff;font-size:24px;padding-left:72px;display:block;padding-top:8px;}
.mainMid div li{width:593px;height:50px;line-height:25px;color:#545454;font-size:16px;list-style:none;margin-top:20px;}

/*envir*/
#envir{width:100%;height:330px;maxwidth:1920px;background:url(../images/envirBannerbg.jpg) center center no-repeat;margin:auto;padding-top:70px;}
.envir{width:1200px;height:265px;margin:auto;}
.envir p{color:#fff;font-size:36px;text-align:center;line-height:40px;}


/*mainAbout*/
#mainAbout{width:100%;height:450px;max-width:1920px;margin:auto;padding-top:56px; background:#f4f4f4}
.mainAbout{width:1400px;height:362px; margin:auto}
.mainAboutleft{width:260px;height:362px;  float:left;}
.mainAboutleft h1 a{background:url(../images/about_01.jpg) center center no-repeat; float:left;width:255px; height:123px; display:block}
.mainAboutleft h1 a:hover{background:url(../images/about_011.jpg) center center no-repeat;float:left; width:255px; height:123px; display:block}
.mainAboutleft h2 a{background:url(../images/about_02.jpg) center center no-repeat;float:left; width:255px; height:123px; display:block; margin-top:20px}
.mainAboutleft h2 a:hover{background:url(../images/about_022.jpg) center center no-repeat;float:left; width:255px; height:123px; display:block; margin-top:20px}

.mainAboutright{height:300px;line-height:28px; font-size:16px; margin-top:5px;}



/*partner_bg*/
.partner_bg{ width:100%; background:#1a1a1a; max-width:1920px; margin:auto; height:600px; overflow: hidden;  }
.proname{display:block;width:106px;height:24px;line-height:24px;text-align:right;background:url(../images/probanbg.jpg) center left no-repeat;color:#4c4c4c;font-size:20px;margin-top:30px;margin-left:17px;padding-top:50px;}
.partner{ width:1200px; height:355px;position:relative;margin:auto; }
.partner1{background:url(../images/partner1_h2.jpg) no-repeat center center; width:1200px; height:62px; margin:auto; margin-top:30px; }
.partner1 h1 a{ width:168px; height:55px; float:left; margin-left:30px; margin-top:50px; }
.partner1 h2 a{ width:168px; height:55px;float:left;margin-left:30px; margin-top:50px; }


.t_lt { background:url(../images/left1.jpg) no-repeat; width:50px; height:50px;position:absolute; left:-100px;}
.t_rt { background:url(../images/right1.jpg) no-repeat; width:50px; height:50px; position:absolute; right:-100px;}
.act_con { width:1200px; height:355px; position:relative;margin-top:20px;}
.act_con .t_lt,.act_con .t_rt { top:100px;}
.act_wrp { width:1400px; margin:0 auto; overflow:hidden;}
.act_wrp li { float:left; display:inline; width:300px; padding:0px 8px; height:350px;}
.act_wrp img {height:203px; width:283px;}
.act_wrp li p{width:283px;height:256px;overflow:hidden; overflow:hidden;text-align:center;vertical-align:middle;display:table-cell; background:#FFFFFF}
.act_wrp li span{width:283px; margin-top:20px;height:64px;overflow:hidden;text-align:center;overflow:hidden;vertical-align:middle;display:block; line-height:64px; color:#fff; font-size:18px;}

.partner1{ width:1200px; height:172px;position:relative;margin:auto;}
.act_con1 { width:1200px; height:172px; position:relative;margin-top:20px;}
.act_con1 .t_lt1,.act_con1 .t_rt1 { top:100px;}
.act_wrp1 { width:1185px; margin:0 auto; overflow:hidden;}
.act_wrp1 li { float:left; display:inline; width:188px; height:172px;margin:0px 5px;}
.act_wrp1 img {height:168px; width:184px; border:2px solid #f2f2f2;}


/*index_news*/
#index_news{ width:100%; max-width:1920px;height:600px;margin:auto;padding-top:40px;}
.index_news{width:1400px;height:520px;margin:auto;}
.index_news .title{width:1400px;height:60px;margin:auto;}
.index_news ul{width:1400px;height:320px;margin:auto;margin-top:25px;}
.index_news ul li{width:620px;height:150px;float:left;padding-top:10px; margin-right:60px;}
.index_news ul li a{width:420px;height:104px;display:block;float:right;padding-right:15px;padding-top:10px;overflow:hidden;}
.index_news ul li .news_bt{font-size:14px;color:#303030;line-height:25px;font-weight:bold;}
.index_news ul li .newsCon{font-size:12px;color:#303030;line-height:22px;}

/*con5*/
#menu5{width:690px; overflow:hidden;float:left;}
#menu5 #nav5 {display:block;width:100%;padding:0;margin:0; list-style:none; height:44px;border-bottom:1px solid #c80108; line-height:30px;}
#menu5 #nav5 li {float:left;width:auto;}
#menu5 #nav5 li a {display:block;width:240px; height:44px; line-height:44px;text-decoration:none;text-align:center; color:#c80108; font-size:18px; }
#menu5 #nav5 li a.selected{ background:#c80108; color:#fff; width:240px; height:44px; line-height:44px; text-align:center}

#menu_con5{ width:690px; border-top:none;}
#menu_con5 .tag{overflow:hidden; padding-bottom:30px;}
#menu_con5 .tag ul li{width:649px;height:50px;background:#fff;margin:15px auto;}
#menu_con5 .tag ul li .news_time{ padding-top:5px;width:85px; float:left; color:#fff; text-align:right; font-size:14px; font-family:"microsoft yahei"; height:45px; line-height:28px;display:inline; background:#949494;}
#menu_con5 .tag ul li  .news_bt{padding-left:16px;width:280px;float:left;display:inline;height:50px;line-height:50px;overflow:hidden;color:#333;font-size:16px;}

/*wenti*/
.NewsR{width:470px;height:436px;float:right;}
 .content{width:470px;height:378px;color:#606060;font-size:14px;margin:25px auto 0px;line-height:20px;}
.content .q{line-height:25px;color:#606060;font-weight:600;background:url(../images/Qbg.jpg) 0px 14px no-repeat;padding-left:25px;padding-top:10px;}
.content .a{display:block;height:92px;border-bottom:1px dashed #dcdcdc;background:url(../images/Abg.jpg) 0px 14px no-repeat;padding-left:25px;}

/*firLink*/
#firLink{width:100%;max-width:1920px;height:55px; margin:auto;border-top:1px solid #ccc;background:#f5f5f5;}
.firLink{width:1200px;height:55px;margin:auto;line-height:55px;font-size:14px;color:#666;font-weight:bold;}



/*news*/
.new_time{ width:85px; float:right; color:#666; text-align:right; font-size:12px; font-family:"microsoft yahei"; height:28px; line-height:28px;display:inline; padding-right:15px;}
.new_bt a:link {COLOR: #595959;TEXT-DECORATION: none;}
.new_bt a:visited {COLOR: #595959;TEXT-DECORATION: none;}
.new_bt a:hover {COLOR: #ed2100; text-decoration:underline}
.newsTitle{font-size:15px;color:#656565;font-weight:bold;}



.index_products{width:1194px;height:730px;margin:auto;overflow:hidden;}
.index_products h2 a{background:url(../uploadfile/main1title.jpg) center center no-repeat;width:291px;height:67px; margin:auto;cursor:pointer;display:block}


.newstime{width:68px;height:189px;background:url(../uploadfile/index_news.jpg) center center no-repeat;position:relative;float:left;}
.newstime span{display:block;width:23px;height:18px;position:absolute;top:24px;left:22px;line-height:18px;font-size:18px;color:#fff;}
.newstime p{display:block;width:30px;height:18px;position:absolute;top:57px;left:18px;line-height:18px;font-size:14px;color:#fff;}
.newstime a{display:block;text-decoration:none;width:30px;height:22px;position:absolute;bottom:30px;left:20px;font-size:14px;color:#fff;}

.newscontent{width:252px;height:125px;float:right;margin-top:30px;}
.newscontent p{color:#383838;line-height:24px;font-size:14px;display:block;width:244px;height:90px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;}
.newscontent a{display:block;width:252px;height:33px;line-height:33px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size:18px;}
/*form*/
.form{width:522px;height:322px;float:left;margin-top:76px;font-family:"microsoft yahei";}
.form span{display:block;width:240px;height:39px;color:#fff;line-height:39px;font-size:18px;margin-bottom:20px;}
.form .name{width:509px;height:37px;background:url(../uploadfile/images/form_name.jpg) center right no-repeat;background-color:#ececee;border:none;font-size:14px;color:#a8a8a8;line-height:37px;text-indent:10px;margin-bottom:20px;}
.form .phone{width:509px;height:37px;background:url(../uploadfile/images/form_phone.jpg) center right no-repeat;background-color:#ececee;border:none;font-size:14px;color:#a8a8a8;line-height:37px;text-indent:10px;margin-bottom:20px;}
.form .text{width:509px;height:72px;background:url(../uploadfile/images/form_text.jpg) top right no-repeat;background-color:#ececee;border:none;font-size:14px;color:#a8a8a8;text-indent:10px;margin-bottom:20px;line-height:20px;}
.form .submit{width:203px;height:41px;color:#fff;line-height:41px;font-size:18px;text-align:center;background:url(../uploadfile/images/form_submit.jpg) center center no-repeat;border:none;cursor:pointer;}


/*left*/
#left{ float:left;width:280px;overflow:hidden}
.left,.left1{ width:280px;margin:auto;}
.left h2,.left1 h2{display:block;width:280px;height:100px;background:url(../images/left2bg.jpg) center center no-repeat;position:relative;}
.left h2 span,.left1 h2 span{ display:block;width:150px;height:30px;line-height:30px;color:#fff;text-align:left;font-size:24px;position:absolute;left:20px;top:20px;}
.left h2 p,.left1 h2 p{display:block;width:138px;height:20px;line-height:20px;font-size:16px;color:#fff;position:absolute;left:20px;top:55px;}
.left ul,.left1 ul{width:278px;position:relative; z-index:999;overflow:hidden;border-top:none;border:1px solid #ccc;padding-bottom:20px;padding-top:20px;border-bottom:none;}
.left li,.left1 li{width:280px;height:50px;line-height:50px;overflow:hidden;position:relative;}
.left li .jianTou,.left1 li .jianTou{width:12px;height:12px;position:absolute;left:20px;top:19px;background:url(../images/jiantou1.jpg) center center no-repeat;}
.left li a:link ,.left1 li a:link {line-height:50px; height:50px;color:#8e8085;font-size:16px;text-decoration: none;}
.left li a:hover ,.left1 li a:hover {line-height:50px;color:#000;font-size:14px;cursor:pointer;display: block; text-decoration:none}
.left li span,.left1 li span{ text-align:left;cursor:pointer;display:block;float:left;font-size:16px;width:280px;padding-left:50px;}
.cplist_on{ line-height: 50px;color:#fff;font-size:16px;text-decoration: none;cursor:pointer;display: block;background:#707070;}




/*right*/
#right{float:right; width:1020px; padding-bottom:20px; overflow:hidden;}
.right{ width:1020px; margin:auto;overflow:hidden;float:right; font-size:16px; line-height:24px;}
.right ul{width:1020px; float:right; overflow:hidden;}
.right li{line-height:30px;}

/*��ҳ*/
.page{float:left;text-align:left;margin:10px auto; padding-bottom:20px;display:inline; color:#303030;}
.page_turner {padding:20px 0px 0px 1px;float:left;clear:both;}
.page_turner a, .page_turner span {float:left;display:block;border:1px solid #303030;padding:5px;margin-left:4px; line-height:14px;}
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c {background:#303030; color:#fff;}

.page1{float:right;text-align:left;margin:10px 30px;display:inline;}
.page1_turner {padding:4px 0px 0px 1px;float:left;clear:both;}
.page1_turner a, .page_turner span {float:left;display:block;border:1px solid #303030;padding:5px;margin-left:4px; line-height:14px;}
.page1_turner a:link, .page_turner a:visited { text-decoration:none; }
.page1_turner a:hover, .page_turner a.c {background:#303030; color:#fff;}

.products_txt p{color:#545454;font-size:13px;}

/*bottom*/
#foot{width:100%;max-width:1920px;height:352px;margin:auto;font-family:"microsoft yahei";background:#1a1a1a;}
#foot .foot_top{width:1400px;height:258px;margin:auto;padding-top:50px;}
#foot .foot_bot{width:100%;max-width:1920px;height:43px;margin:auto;border-top:1px solid #2e2e2e;}




